<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#512DA8</color>
    <color name="colorPrimaryDark">#4527A0</color>
    <color name="colorAccent">#9C27B0</color>


    <color name="colorPrimary_full">#212529</color>
    <color name="colorPrimaryDark_full">#000000</color>
    <color name="colorAccent_full">#F2690D</color>
    <color name="tag_color">#bbF2690D</color>
    <color name="tag_color_text">#FAFAFA</color>
    <color name="positive_thumbs">#2b90d9</color>
    <color name="negative_thumbs">#F44336</color>

    <color name="red_1">#F44336</color>
</resources>